prefix=
exec_prefix=
abs_top_srcdir=/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/telepathy-gabble-0.18.3/lib/ext/wocky
abs_top_builddir=/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/telepathy-gabble-0.18.3/lib/ext/wocky

Name: Wocky (uninstalled copy)
Description: XMPP library
Version: 0.0.0.1
Requires.private: glib-2.0 >= 2.32, gobject-2.0 >= 2.32, gio-2.0 >= 2.32
Libs: ${abs_top_builddir}/wocky/libwocky.la
Cflags: -I${abs_top_srcdir} -I${abs_top_builddir} -I${abs_top_builddir}/wocky
